package com.yd.dal.mapper.systemMessage;

import com.yd.dal.entity.systemMessage.AclSystemMessage;

public interface AclSystemMessageMapper {
    int deleteByPrimaryKey(Long id);

    int insert(AclSystemMessage aclSystemMessage);

    AclSystemMessage selectByPrimaryKey(Long id);

    int updateByPrimaryKey(AclSystemMessage aclSystemMessage);
    
}